@import "@/styles/variables";

.metadata-card {
    padding: 1rem 1.25rem;
    gap: 1rem;
    background: $white;
    width: 100%;
    margin-bottom: 0.2rem;

    @include col;
    @include card-shadow;

    @include smallscreen {
        flex-direction: row;
        padding: 2rem 2.25rem;
    }

    &__label {
        @include paragraph;

        font-weight: 700;
        min-width: 10rem;

        @include smallscreen {
            width: 10rem;
        }

        @include notebook {
            width: fit-content;
            min-width: 12rem;
        }
    }
}
